.bx-searchtitle {}


.bx-searchtitle .input-group {
	border: 1px solid #0000004f;
	border-radius: 4px;
}

.bx-searchtitle .form-control {
	width: 320px;
    height: 36px;
    padding: 0 1.5rem 0 0.25rem;
    background: transparent;
	border: 1px solid #FFFFFF;
	border: 0;
	font-weight: 400;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	color: #000;
}
.bx-searchtitle .form-control:focus {
    outline: 0;
    box-shadow: none;
}

.bx-searchtitle .form-control::placeholder {
	font-weight: 400;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	color: #000;
}

.search-title-button {
	padding: 0;
    border: 0;
    background: none;
	margin-right: 12px;
    margin-left: -22px;
    z-index: 1;
}
.search-title-button img {
	width: 12px;
	height: 12px;
}





.title-search-result {
	border: 1px solid #c6c6c6;
	display: none;
	overflow: hidden;
	z-index: 205;
	background-color: #fff;
	padding: 10px;
	border-radius: 3px;
}

.bx_item_block {
	font-size: 14px;
	padding-bottom:5px;
	margin-bottom: 5px;
	border-bottom:1px solid #ddd;
}

.all_result,
.others_result { border: none; }

.all_result { margin-bottom: 0;}











@media screen and (max-width: 1799px) {

	.bx-searchtitle .form-control {
		width: 240px;
	}

}
@media screen and (max-width: 1599px) {

	.bx-searchtitle .form-control {
		width: 180px;
	}

}
@media screen and (max-width: 1499px) {

	.bx-searchtitle .form-control {
		width: 160px;
	}

}
@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {



}
@media screen and (max-width: 767px) {

	.bx-searchtitle .form-control {
		height: 36px;
	}

}
@media screen and (max-width: 575px) {


}